

@media (max-width:1600px) {



}



@media (max-width:1400px) {

    .secThree_list .cont{padding:40px;}



    .secOneRt_A .list{padding:15px 20px;}


    /*小红书*/
    .contact .tact_l .tell{top: 4%;}

}

@media (max-width:1200px) {
    .header{padding: 0 3%;}
    .nav li a span:before{margin-right: 5px;}
    .nav li a span:after{margin-left: 5px;}

    .foot_lt{width: 350px;}

    .foot_rt{margin-left:350px;}

    .tact_list{padding-right:25px;}



    .secThree_list .cont{padding:25px;}

    .secThree_list .cont .more{margin-top:7%;}



    .secOneRt_A .list dd{font-size: 16px;line-height: 24px;}



    .nav li a{padding:0 10px;font-size: 14px;}



    .detCom_title{padding-top:70px;}

    .detCom_title .ti{font-size: 30px;line-height: 40px;}

    .detCom_title .des{font-size: 50px;line-height: 60px;margin-top:20px;}

    .det_nav{margin-bottom:70px;}



    .case_video{height:450px;}
    /*小红书*/
    .rtitle{font-size: 32px;}
    .rtitle span{width: 90px;margin: 0 3%;}
    .main_one_item .one_item_text{font-size: 18px;}
    .yslist li{min-height: 380px;}
    .yslist li dl dt{font-size: 19px;}
    .yslist li dl p{width: 30px;height: 2px;margin: 12px auto;}
    .yslist li dl dd{font-size: 14px;}
    .lclist li:nth-child(2),.lclist li:nth-child(5){display: none;}
    .lclist li.lcli{width: 38%;padding: 3% 24px;}
    .lclist li.lcli .num{width: 44px;height: 44px;line-height: 44px;}
    .lclist li.lcli dl dt{font-size: 18px;}
    .lclist li.lcli dl dd{font-size: 16px;}
    .contact .tact_l .tell{font-size: 20px;}



}



@media (max-width:992px) {



    .header{padding:0 20px;}



    .banner .custom_paging{left:20px;bottom:20px;}

    .ban_icon{bottom:20px;}

    .banner .slick-prev, .banner .slick-next{bottom:20px;}



    .section_one{padding:80px 0;}

    .secOne_lt{float: none;width: 100%;}

    .secOne_rt{float: none;width: 100%;margin-top:20px;}



    .secTwo_list{padding:40px 30px 30px;width: calc(33.33% - 15px);}



    .secThree_list .cont .des{line-height: 24px;height:48px;-webkit-line-clamp:2;}

    .secThree_list .cont .ti{font-size: 16px;line-height: 24px;height:24px;}



    .secThree_page .list a{margin:0 10px;}



    .foot_lt{width: 100%;float: none;}

    .foot_rt{margin:40px 0 0;}



    .about_content .detCom_title{padding:60px 0;}

    .abTwo_list{display: block;}

    .abTwo_list .img{width: 100%;text-align: center;}

    .abTwo_list .cont{width: 100%;margin-top:30px;}

    /*小红书*/
    .main_one_item,.contact{display: block;}
    .main_one_item .one_item_text,.contact .tact_l,.contact .tact_r{width: 100%;}
    .main_one_item .one_item_img{width: 100%;margin-top: 3%;}
}



@media (max-width:768px) {

    .container{padding:0 20px;}

    .header{height:55px;}

    .logo{float:left; width:50%;height:55px;text-align: left;padding:7px 0;}

    .logo a{padding:0;}

    .menu{float: right;width:30px;height:55px;position: relative;}

    .menu img{max-width: 100%;max-height: 100%;width:26px;position: absolute;top:0;right:0;bottom:0;left:0;margin:auto;}

    .menu .white{display: none;}

    .indexBody  .menu .white{display: block;}

    .indexBody  .menu .black{display: none;}



    .banner .custom_paging {bottom:10px;}

    .banner .custom_paging li {font-size: 12px;}

    .banner .custom_paging li i{font-size: 24px;}

    .banner .slick-prev, .banner .slick-next{right: 15px;background-size: 13px;bottom:10px;}

    .banner .slick-prev{right:40px;}



    .section_one{padding:50px 0;}

    .com_title .en{font-size: 12px;line-height: 20px;}

    .com_title .cn{font-size: 26px;line-height: 30px;margin:0;}

    .secOne_des{padding:30px 0;}

    .secOne_des .txt{padding:0;line-height: 24px;font-size: 14px;margin-bottom:0;text-indent: 2em;}

    .secOne_des .txt:before{display: none;}

    .secOne_lt .more{display: none;}

    .secOne_rt{margin:0;}

    .secOneRt_A {display: block;}

    .secOneRt_A .list{width: 100%;padding:20px 0;display: inline-flex;align-items: center;}

    .secOneRt_A .list:first-child{border:none;border-bottom:1px solid #232128;}

    .secOneRt_A .list dt{width: 70px;height:auto;margin-right:15px;}

    .secOneRt_A .list dd{margin:0;text-align: left;flex: 1;}

    .secOneRt_B{margin-top:20px;}



    .section_two{padding:50px 0;background: #ffffff;}

    .secTwo_cont{padding-top:20px;display: block;margin:0 -20px;}

    .secTwo_list{width: 100%;padding:20px; background: #fff4f4;color:#c30c2a;margin:10px 0;border:none;}

    .secTwo_list a{display: inline-flex;align-items: center;}

    .secTwo_list .icon{width:70px;margin-right:20px;}

    .secTwo_list .box{flex: 1;text-align: left;}

    .secTwo_list .line{display: none;}

    .secTwo_list .ti{color:#eb3f43;font-size: 18px;margin:0;line-height: 24px;height:24px;}

    .secTwo_list .des{margin-top:5px;font-size: 15px;line-height: 24px;height:48px;}



    .section_three{padding:50px 0;}

    .secThree_cont{padding-top:0;}

    .secThree_list{display: block;margin-bottom:0; border-bottom:1px solid #eb3f43;padding:30px 0;background: none;}

    .secThree_list .img{width: 100%;}

    .secThree_list .cont{width: 100%;padding:0;}

    .secThree_list .cont .line{display: none;}

    .secThree_list .cont .more{display: none;}

    .secThree_list .cont .ti{font-size: 22px;line-height: 30px;margin:15px 0;height:30px;}

    .secThree_list .cont .des{color:#999999;height:44px;line-height: 22px;}



    .secThree_more{padding:40px 0 20px;}

    .secThree_more a{color:#eb3f43;font-size: 18px;display: block;}

    .secThree_more a:after{content:"";display: block;float: right;width: 14px;height:24px;background: #eb3f43;}



    .section_four{padding:50px 0;}

    .section_four .com_title{text-align: left;border-bottom:1px solid #232128;padding-bottom:30px;}

    .secFour_cont{padding-top:20px;}

    .secFour_slider a{width: 33.33%;margin:5px 0;}

    .secFour_slider .slick-list{padding-bottom:40px;}

    .secFour_slider .slick-dots li{width: 4px;height:4px;margin:0 7px;}

    .secFour_slider .slick-dots li.slick-active{width: 8px;height:8px;}



    .footer{padding:50px 0;}

    .footer .com_title{text-align: left;border-bottom:1px solid #232128;padding-bottom:30px;}

    .foot_lt .des{display: none;}

    .tact_list{width: 100%;margin-bottom:20px;}

    .tact_list dt{width: 25px;margin-right:15px;}

    .tact_list dt img{max-width: 100%;}

    .tact_list dd .ti{font-size: 15px;}

    .tact_list dd .list li{font-size: 13px;line-height: 20px;margin-bottom:8px;padding-left:13px;}

    .tact_list dd .list li:before{top:6px;}



    .copy{padding:10px 0;}

    .copy *{line-height: 18px;font-size: 12px;}



    .detCom_title{padding-top:50px;}

    .detCom_title .ti{font-size: 22px;line-height: 26px;}

    .detCom_title .des{font-size: 30px;line-height: 40px;margin-top:10px;}

    .det_nav{margin-bottom:20px;text-align: center;}

    .det_nav li {padding:20px 10px;width: 32%;}

    .det_nav li  a{font-size: 16px;}

    .det_navTwo{top:70px;text-align: left;width: 120%;}

    .det_navTwo li{padding:0;width: 100%;}

    .det_navTwo li a{line-height: 40px;height:40px;font-size: 14px;padding:0 20px 0 10px;}

    .det_navTwo li i{right:10px;}

    .det_navThree li a{padding-left:20px;font-size: 12px;}



    .det_main{padding-bottom:22px;}

    .page_list a{font-size: 14px;margin:0 8px;}

    .page_list .btn_p{font-size: 14px;}



    .case_video{height:230px;margin-top:30px;}

    .caseD_cont .ti{margin:30px 0;text-align: left;font-size: 22px;line-height: 30px;}

    .caseD_cont .text{font-size: 15px;line-height: 26px;}

    .pageD_btn .backList{display: none;}

    .pageD_btn .box{display: block;}

    .pageD_btn a{display: block;text-align: left;width: 100%;margin:8px 0;font-size: 15px;}

    .pageD_btn a:before,

    .pageD_btn a:after{display: none!important;}

    .pageD_btn {margin:30px 0;}



    .news_list a{display: block;padding:20px 0;margin-bottom:0;}

    .news_list a:after{position: static;margin-top:10px;font-size: 20px;}

    .news_list .time {margin-right:0;}

    .news_list .time .day{font-size: 20px;line-height: 24px;}

    .news_list .time .year{font-size: 16px;line-height: 20px;}

    .news_list .ti{font-size: 18px;line-height: 24px;height:48px;margin-top:10px;-webkit-line-clamp: 2;}



    .newsD_title{padding:50px 0 20px;}

    .newsD_title .ti{font-size: 22px;line-height: 30px;}

    .newsD_title .time{margin-top:10px;}

    .newsD_text{padding:20px 0;line-height: 28px;}

    .newsD_page{padding:20px 0;}

    .newsD_page .box{width: 100%;}

    .newsD_page .box a{margin:0 0 20px 0;font-size: 15px;}

    .newsD_page .newsD_back{display: none;}



    .det_main{min-height: 550px;}



    .about_content .detCom_title{padding:50px 0 70px;}

    .aboutOne{padding:30px 0;background: #fff;}

    .abCom_title{font-size: 22px;line-height: 30px;margin-bottom:15px;}

    .abOne_des{font-size: 14px;line-height: 24px;}

    .aboutOne .list li{padding:10px 15px;font-size: 14px;line-height: 24px;}

    .aboutOne .list li:before{top:15px;}



    .aboutTwo{padding-top:20px;}

    .abTwo_list{padding:40px 0;}

    .abTwo_list .cont{padding:0;margin-top:20px;}

    .abTwo_list .cont .ti{font-size: 15px;}

    .abTwo_list .cont .ti b{font-size: 20px;}

    .abTwo_list .cont .line{margin:15px 0;width: 16px;}

    .abTwo_list .cont .list li{padding-left:14px;line-height: 24px;font-size: 14px;}

    .abTwo_list .cont .list li:before{width: 3px;height:4px;top:10px;}



    .abThree_cont{padding:30px 20px;margin:30px 0 10px;}



    .tact_cont .mail{margin:20px 0;font-size: 14px;}

    .tact_cont .text{padding:30px 0;line-height: 28px;font-size: 14px;}

    .tact_cont .text .ti{font-size: 16px;line-height: 34px;}


    /*小红书*/
    .rtitle{font-size: 20px;}
    .rtitle span{width: 40px;}
    .main_one_item .one_item_text {font-size: 16px;line-height: 1.8;}
    .yslist{flex-wrap: wrap;}
    .yslist li{width: 48.5%;margin-bottom: 3%;min-height: 300px;}
    .yslist li dl dt{font-size: 16px;}
    .yslist li dl p{width: 22px;margin: 7px auto;}
    .yslist li dl dd{line-height: 1.8;}
    .lclist{background: none;display: block;}
    .lclist li.lcli{width: 100%;min-height:0;margin: 0 0 5%;padding: 4.5% 24px;box-shadow: 0 4px 12px rgba(0, 0, 0, 0.09)!important;}
    .lclist li.lcli dl dt{font-size: 16px;}
    .lclist li.lcli dl span{width: 18px;}
    .lclist li.lcli dl dd {font-size: 14px;}
    .contact .tact_l .tell{font-size: 13px;letter-spacing: 1px;}







}



@media (max-width:374px) {





}





@media (min-width:768px) {



    .secTwo_list:hover{border-color:#ffffff;background: #7e2729;transform: translateY(-25px);-webkit-transform:translateY(-25px);}

    .secTwo_list:hover .ti{color:#fff;}

    .secTwo_list:hover .des{color:#fff;}

    .secTwo_list:hover:after{width: 100%;}



    .secThree_list:hover{background: #eb3f43;}

    .secThree_list:hover .des{color:#fff;}

    .secThree_list:hover .cont .more{color:#fff;}

    .secThree_list:hover .cont .more:after{width: calc(100% - 55px);}



    .pageD_btn a.prev:hover:before{margin-left:0;}

    .pageD_btn a.next:hover:after{margin-right:0;}



    .news_list a:hover:after{color:#fff;right:40px;}

    .news_list a:hover{background: #eb3f43;padding-left:35px;border-color:#eb3f43;}

    .news_list a:hover .time .day{color:#fff;}

    .news_list a:hover .time .year{color:#fff;}

    .news_list a:hover .ti{color:#fff;}







}

@media (min-width:992px) {









}

@media (min-width:1200px) {



}

@media (max-width:1366px) {

 .nav{float: left;margin-right: 0;}

}

@media (min-width:1440px) {

    .container{width: 1440px}

}

@media (min-width:1600px) {



}







@media (max-width: 1250px){

    .nav li a{padding: 0 16px;}

}

@media (max-width: 1199px){

.nyban_title h1{font-size: 30px;line-height: 46px;}

    .nav li a{padding: 0 10px;}

}

@media (max-width: 1024px){

    .nav li a{padding: 0 8px;}

    .logo2 {width: 152px;}

}

@media (max-width: 991px){

    .nav li a{padding: 0;}

}

@media (max-width: 768px){

.logo2 {width:32%;height: 56px;float: unset;margin: 0 auto;display: block;}

.nyban_title h1{font-size: 20px;line-height: 30px;}

.abCom_title{font-size: 18px;line-height: 28px;}

.aboutThree{padding-bottom: 30px;}

.aboutOne img{margin: 18px 0;}

.case_cont, .news_cont{padding-top: 14px;}

}



